Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 02 Oct 2014, 09:03
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Drivers
NVIDIA x86-260.19.44 drivers for kernels 2.6.38.2 & 2.6.33.2
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 2 of 2 Posts_count   Goto page: Previous 1, 2
Author Message
vaza

Joined: 24 May 2010
Posts: 10

PostPosted: Sat 03 Mar 2012, 16:50    Post_subject:  

Hi 666philb,
I downloaded quick-pet Lucid 511-FullNvidia_260.19.12-K2.633.2.
I thought that was the best choice of the six, don't know.
It's a friends computer so some time passes between tests.
His GTX570 runs 2560x1440 on a big monitor. I was able to get 1920X1200.
Lucid 528.004
2.6.33.2
Thanks
Back to top
View user's profile Send_private_message 
Aitch


Joined: 04 Apr 2007
Posts: 6825
Location: Chatham, Kent, UK

PostPosted: Sat 03 Mar 2012, 17:18    Post_subject:  

If you run PPM and click on drivers, click "Click here to test you graphics card" icon, you should be directed to download a hardware acceleration driver, which should enable higher resolutions, else run xrandr in a console

http://www.murga-linux.com/puppy/viewtopic.php?p=545816#545816

gui version, grandr

http://murga-linux.com/puppy/viewtopic.php?t=74692

HTH

Aitch Smile
Back to top
View user's profile Send_private_message 
karm2865


Joined: 20 Mar 2011
Posts: 57

PostPosted: Sun 13 May 2012, 09:06    Post_subject: Re: NVIDIA x86-260.19.44 drivers for kernels 2.6.38.2 & 2.6.33.2
Sub_title: 2.6.38.2 is the experimental icepup and 2.6.33.2 is most lucids
 

The link is dead FBI has shut them down.

[quote="666philb"]This is the NVIDIA-Linux-x86_64-260.19.44.graphics driver.

Only for lucid based puppies. These will not work for lighthouse.! or probably any other puppy.
I pinched the pinstall & punstall scripts from an official lucid driver out of the PPM, so thankyou to who ever created those.
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 2 of 2 Posts_count   Goto page: Previous 1, 2
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Drivers
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0404s ][ Queries: 12 (0.0039s) ][ GZIP on ]